@charset "UTF-8";
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.move-table {
  margin-top: 20px;
}

.responsive {
  width: 100%;
  text-align: center;
  font-size: 14pt;
}

.responsive tr {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.responsive tr th,
.responsive tr td {
  width: calc(100% / 4);
  min-width: 300px;
}

.responsive tr td {
  height: 30px;
  line-height: 30px;
  border: 1px solid white;
}

.responsive tr:nth-child(even) td {
  background-color: lightgrey;
  border: 1px solid white;
}

.responsive .table-head th {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  height: 40px;
  line-height: 40px;
  background-color: grey;
  border: 1px solid white;
  cursor: pointer;
}

.responsive .table-head th[order="sb"]:after {
  content: "▲";
}

.responsive .table-head th[order="bs"]:after {
  content: "▼";
}

h1 {
  font-size: 24pt;
}

p {
  width: 100%;
  padding: 5px 10px;
  font-size: 13pt;
}
/*# sourceMappingURL=style.css.map */